Elephant is here.
Testing operator >>() and length(): string is "Elephant is here."; length = 17.
This is your output:
9
Testing extract(): should get a space.
This is your output:
u
Testing index(): should return 0, leading to a "character not found" message.
This is your output:
20
Testing split(): head should be "Elephant is here." and tail should be null.
This is your output:
100
Testing cdelete(): should get an "ERROR - STRING TOO SHORT" message.
This is your output:
20
e
Testing insert(): should get an "ERROR - STRING TOO SHORT" message.
This is your output:

Testing concat with a null string: should get "Elephant is here."
This is your output:
